Subject: feedback
From: Ashok Katoch <[email-masked]>
To: Gorakh Chand <[email-masked]>
Cc: subir <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 15 Jul 2012 14:46:29 +0530 (IST)

Hi Gorakh, 

Here is a feedback for you  :- 

In the below chat CS asked you 3 times is TV box available now and you never answered , why ? Secondly  Sorry cannot be used on Ipad or Iphone is not not a right way respond, you could have said something like ( i am afraid Currently the services are not available on ipad or iphone ). you need to to be more interactive and involve in chat. 

Thanks 
Ashok Katoch 

[01:14:05]
	info: Please wait for a site operator to respond.
[01:14:22]
	info: You are now chatting with 'Gorakh'
[01:14:24]
	Neeraj: Hi I want to sign up few quesrions
[01:14:34]
	Gorakh: Hi
[01:14:43]
	Neeraj: Is tv box available now?
[01:15:02]
	Neeraj: also I can use ipad or iphone to watch channels?
[01:15:45]
	Gorakh: Sorry cannot be used on Ipad or Iphone
[01:16:02]
	Neeraj: Oh
[01:16:12]
	Gorakh: Before we proceed, please confirm your email address & let me know your phone number for our records.
[01:16:16]
	Neeraj: Is tv box avilable now?
[01:16:57]
	Gorakh: please confirm your email address & let me know your phone number for our records.
[01:17:08]
	Neeraj: Is there a sample player so I can try on ipad using a different brwoser?
[01:17:35]
	Neeraj: I entered email address when i started chat u shld have it
[01:18:13]
	Neeraj: give me 2 wks trail
[01:18:26]
	Neeraj: i can then see what all works for me
[01:19:01]
	Neeraj: [email-masked]
[01:19:27]
	Gorakh: Sorry but we can provide only 24 hrs trial